
@font-face { font-family: Arial Black; src: url('/fonts/Arial Black.ttf'); }


* {
	margin:0;
	padding:0;	
}

body {
  background: #29374a url("/design/back_body.png") no-repeat 0 150px;  
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
	padding: 0;
}


p {
	margin: 0;
	line-height: 18px;
	font-size: 12px;
	color: #363636;
}

h1 {
	color: #fff;
	font-size: 30px;
	font-weight: 500;
	line-height: 32px;
	text-shadow: 2px 2px 2px #000;
}
h1 a:link, h1 a:visited { color: #fff; text-decoration: none;}
h1 a:hover { color: #fff; text-decoration: none;}

/*
h2 {
	margin: 0;
	color: #ff45ec;
	font-size: 22px;
}
h2 a:link, h2 a:visited { color: #ff45ec; text-decoration: none;}
h2 a:hover { color: #1ac1fd; text-decoration: none;}
*/

h3 {
	margin: 0 0 10px 0;
	color: #363636;
	font-size: 18px;
	font-weight: 600;
}

h4 {
	margin: 0 0 10px 0;
	color: #363636;
	font-size: 18px;
	font-weight: 600;
}

h5 {
	margin: 0;
	color: #363636;
	font-size: 14px;
}


a:link, a:visited { color:#16218b; text-decoration:none; }
a:hover { color:#16218b; text-decoration:underline; }

/*******************************************************************************
*                             MAPA WEBU                                        *
*******************************************************************************/
.web-map ul li{ padding-left: 8px; }
.web-map a{ font-size: 12px; }                             

/************************************
            layout
*************************************/ 

#container_back {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 144px;
  background: #222 url("/design/back_container_back.png") repeat-x top;
}

#container_top{
	margin: 0;
	margin-left: auto;
	margin-right: auto;
	padding: 0 40px 0 40px;
	width: 1000px;
	height: auto;
}

#container{
	margin: 0;
	margin-left: auto;
	margin-right: auto;
	padding: 0 40px 0 40px;
	width: 1000px;
	height:auto;
  background: transparent url("/design/back_container.png") no-repeat top right;
}

#header {
	margin: 0;
	padding: 0;	
	width: 1000px;
	height: 100px;
	float: left;
}

#logo {
	margin: 0;
	padding: 20px 0 0 10px;	
	width: 520px;
	height: 70px;
	float: left;
}

#menu_top {
	margin: 0;
	padding: 0;	
	width: 1000px;
	height: 43px;
	float: left;
}

#center {
	margin: 0;
	padding: 0 0 10px 0;
	width: 1000px;
	height: auto;
	float: left;
}

#o_nas {
	margin: 0;
	padding: 20px 0 0 10px;
	width: 990px;
	height: 170px;
	float: left;
}
#o_nas p { color:#fff; font-size: 13px; font-weight: 600; }

#left {
	margin: 0 10px 0 0;
	padding: 0;
	width: 270px;
	height: auto;
	float: left;
}

#left_back {
	width: 270px;
	height: auto;
	float: left;
	padding: 0 0 30px 0;
  background: transparent url("/design/back_transparent_grey90.png") repeat;
  -moz-border-radius: 10px;
  border-radius: 10px;	
}

#right {
	margin: 0;
	padding: 0 0 20px 0;	
	width: 720px;
	min-height: 1200px;
	float: left;
  background: transparent url("/design/back_transparent_white90.png") repeat;
  -moz-border-radius: 10px;
  border-radius: 10px;	
}

#rychly_kontakt {
  height: auto;
  width: 210px;
  margin: 20px 0 20px 0;
  padding: 20px 0 0 20px;
	float: left;
}
#rychly_kontakt p {	font-size: 13px; }

#facebook {
  display: block;
  padding: 30px 5px;
}

#like-button {
  display: block;
  padding: 30px 15px;
}


.clear { 
	clear: both; 
	height: 1px; 
	line-height: 0px;
	font-size: 0px;
	text-indent: -500px;
}

.clear2{ clear: both; }

.cara {
	margin: 0;
	padding: 0;
	width: auto;
	height: 1px;
	background: #333;				
	clear: both; 
}

.cara_fieldset {
	margin: 10px 0 5px 0;
	padding: 0;
	width: auto;
	height: 1px;
	background: #ddd;				
	clear: both; 
}

.border0{ border:0; } 



/************************************
          ko��k + login
*************************************/

#header_kosik {
	margin: 15px 0 0 0;
	padding: 18px 0 0 90px;
	width: 135px;
	height: 47px;
	float: left;	
	line-height: 15px;
  background: transparent url("/design/back_kosik.png") no-repeat left;
}
#header_kosik a { color: #333; font-size: 13px; text-decoration: underline;}
#header_kosik p { color: #333; font-size: 13px; }
#header_kosik .color_blue { color: #16218b; font-weight: 600; }


#header_login {
	margin: 15px 0 0 0;
	padding: 18px 0 0 90px;
	width: 140px;
	height: 47px;
	float: left;	
	line-height: 15px;
  background: transparent url("/design/back_login.png") no-repeat left;
}
#header_login a { color: #333; font-size:13px; }




/***********************************
           vyhledavani
************************************/   

#vyhledavani {
	margin: 0;
	padding: 7px 0 0 5px;	
	width: 220px;
	height: 34px;
	float: right;
}

.vyhledavani_pole {
  background: #fff;
  border: 0 none;
  color :#666;
  font-size: 14px;
  height: 26px;
  padding: 0 0 0 10px;
  margin: 0;
  width: 150px;
	float: left;
  -moz-border-top-left-radius: 10px;
  -moz-border-bottom-left-radius: 10px;
  border-top-left-radius: 10px;	
  border-bottom-left-radius: 10px;	
}

.vyhledavani_button {
  background: url("/design/button_search.png") no-repeat scroll 0 0 transparent;
  border: medium none;
  cursor: pointer;
  height: 26px;
  width: 40px;
}

.vyhledavani_button:hover {
  background: url("/design/button_search.png") no-repeat scroll 0 -26px transparent;
}



/***********************************
         menu zbo��
************************************/ 

#menu_zbozi {
	width: 250px;
	float: left;
	background: #eaeaea;
	margin: 0 0 0 10px;
	padding: 10px 0 0 0;
  -moz-border-bottom-left-radius: 10px;
  -moz-border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;	
  border-bottom-right-radius: 10px;	
	/*display: inline;
	position: relative;*/
}

ol, ul, li { list-style: none; }

.menu {	width: 250px;	padding-bottom: 20px; }
.menu li { width: 250px; margin: 0 0 2px 0;	display: inline; }
.menu li ul { padding: 0 0 0 20px; margin: 5px 0 0 0; }
.menu li ul li { width: 190px; margin:0; }

.menu li a {
	display: block;
	padding: 0 0 0 30px;
	margin: 0;
	height: 30px;
	line-height: 30px;
  font-size: 13px;	
	overflow: hidden;
	text-decoration: none;
}
.menu li h2 a:link { background: url("/design/icon_menu_plus.png") no-repeat 10px 7px; color: #333; font-weight: 500; }
.menu li h2 a:visited {	color: #333; }
.menu li h2 a:hover { text-decoration: underline; color: #16218b; }

.menu li h2 a.active {
	color: #fff;
	background: #16218b url("/design/icon_menu_plus.png") no-repeat scroll 10px 8px;
  -moz-border-radius: 10px;
  border-radius: 10px;		
}

.menu li ul li a {	height: 28px; line-height: 28px; }
.menu li ul li a:link {	background: url("/design/icon_menu_arrow.png") no-repeat 7px 6px ; color: #333;	border-bottom: none; font-weight: bold; }
.menu li ul li a:visited { color: #333;	border-bottom: none; }
.menu li ul li a:hover { color: #16218b; text-decoration: underline; }

.menu li ul li a.active{
	color: #333;
	background: #ddd url("/design/icon_menu_plus.png") no-repeat scroll 7px 7px;
  -moz-border-radius: 10px;
  border-radius: 10px;		
}


/* tabs */
 
ul.tabs {	margin: 0 0 0 10px;	height: 50px; }
ul.tabs li { height: 50px; width: 122px; float: left; }

ul.tabs li.tabs_grey {
	background: #eaeaea;	
  -moz-border-top-left-radius: 10px;
  -moz-border-top-right-radius: 10px;
  border-top-left-radius: 10px;	
  border-top-right-radius: 10px;	
}
ul.tabs li.tabs_grey a:link { color: #333; }
ul.tabs li.tabs_grey a:visited { color: #333; }


ul.tabs li.tabs_blue {
	background: #16218b;
	margin:0 0 0 5px;
  -moz-border-top-left-radius: 10px;
  -moz-border-top-right-radius: 10px;
  border-top-left-radius: 10px;	
  border-top-right-radius: 10px;	
}
ul.tabs li.tabs_blue a:link { color: #fff; text-shadow: 1px 1px 1px #000; }
ul.tabs li.tabs_blue a:visited { color: #fff; text-shadow: 1px 1px 1px #000; }


ul.tabs li a {
	width: 122px;
	height: 50px;
	line-height: 50px;
  font-size: 18px;	
	float: left;
	text-align: center;
}



/**********************************
              rame�ek
***********************************/

.ramecek {
  height: auto;
  width: 700px;
  margin:  10px 0 5px 10px;
  padding: 0;
	float: left;
	border-bottom: 2px solid #16218b;	
  -moz-border-radius: 10px;
  border-radius: 10px;	
}

.ramecek_nadpis {
  height: 32px;
  width: 660px;
  margin: 0;
  padding: 8px 20px 0 20px;
	float: left;
	background: #16218b;
  -moz-border-top-left-radius: 10px;
  -moz-border-top-right-radius: 10px;
  border-top-left-radius: 10px;	
  border-top-right-radius: 10px;	
}
.ramecek_nadpis h3 { color: #fefefe; font-size: 18px; font-weight: 500; } 
.ramecek_nadpis h3 a:link, .ramecek_nadpis h3 a:visited { color: #fefefe; font-size: 18px; text-decoration: none;} 
.ramecek_nadpis h3 a:hover { text-decoration:underline; }


.ramecek_nadpis_kategorie {
  height: 40px;
  width: 660px;
  margin: 0;
  padding: 12px 20px 0 20px;
	float: left;
	background: #16218b;
  -moz-border-top-left-radius: 10px;
  -moz-border-top-right-radius: 10px;
  border-top-left-radius: 10px;	
  border-top-right-radius: 10px;	
}
.ramecek_nadpis_kategorie h3 { color: #fefefe; font-size: 22px; font-weight: 500; } 


.ramecek_inside {
  height: auto;
  width: 660px;
  margin: 0;
  padding: 5px 20px 15px 20px;
	float: left;
  background: #e9e9e9 url("/design/back_pruhy.png") repeat; 
}
.ramecek_inside p {  line-height: 16px; margin: 8px 0 0 0; } 
.ramecek_inside a:link, .ramecek_inside a:visited { text-decoration: underline; font-weight: 600; line-height: 16px; } 
.ramecek_inside a:hover { color: #000; text-decoration: underline; }


.table_ramecek{ width: 640px; border-collapse: collapse; margin: 5px 0 0 0; }
.table_ramecek td { font-size: 18px; padding: 3px 7px 2px 0; text-align:left; width: 25%;}
.table_ramecek a:link, .table_ramecek a:visited { color: #333; text-decoration: none; font-weight: 500; font-family: "Arial Black"; } 
.table_ramecek a:hover { color: #333; text-decoration: underline; }



/**********************************
              zbo��
***********************************/

#zbozi {
  height: auto;
  width: 710px;
  margin: 0 0 0 4px;
  padding: 5px 0 15px 0;
	float: left;
}

.zbozi {
  height: 285px;
  width: 229px;
  margin:  0 0 5px 5px;
  padding: 0;
	float: left;
	border: 1px solid #dddddd;	
  background: #fff url("/design/back_zbozi.png") repeat-x bottom; 
  -moz-border-radius: 10px;
  border-radius: 10px;	
}

.zbozi-nadpis {
  height: 50px;
  width: 209px;
  margin: 0;
  padding: 8px 10px 0 10px;
	float: left;
	background: #16218b;
  -moz-border-top-left-radius: 10px;
  -moz-border-top-right-radius: 10px;
  border-top-left-radius: 10px;	
  border-top-right-radius: 10px;	
}
.zbozi-nadpis h3 { color: #fefefe; font-size: 14px; } 
.zbozi-nadpis h3 a:link { color: #fefefe; font-size: 14px; line-height: 16px; display: block; width: auto; } 
.zbozi-nadpis h3 a:visited { color: #fefefe; font-size: 14px; line-height: 16px; display: block; width: auto; }
.zbozi-nadpis h3 a:hover { text-decoration:underline; }


.zbozi-image { height: 140px; width: 229px; float: left; }

.zbozi-image-wraptocenter {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  width: 229px; 
  height: 140px; 
}
.zbozi-image-wraptocenter * {  vertical-align: middle; }


.zbozi-text { height: 60px; width: 209px; float: left; padding: 0 10px 0 10px; }


.zbozi-cena {
  width: 209px; 
  height: 40px; 
  text-align: center; 
  float: left; 
  padding: 0 10px 0 10px;  
}
.zbozi-cena  p { font-size: 14px; line-height: 16px; }
.zbozi-cena-bezna { font-size:11px; text-decoration:line-through; }
.zbozi-cena-cislo { font-size:17px; padding-bottom:5px; }

.zbozi-cena-wraptocenter  {   
  display: table-cell;
  vertical-align: middle;
  width: 209px; 
  height: 30px; 
  padding: 0 0 10px 0;  
}
.zbozi-cena-wraptocenter * {  vertical-align: middle; }

.zbozi-cena-wraptocenter strong {
  font-size: 17px;
}


.zbozi-kosik { height: 43px; width: 209px; margin: 0; padding: 2px 10px 0 10px; float: left; }

.zbozi-dostupnost {
  width: 85px; 
  height: 25px; 
  text-align: center; 
  float: left; 
  padding: 5px 0 0 0;
  -moz-border-top-left-radius: 5px;
  -moz-border-bottom-left-radius: 5px;
  border-top-left-radius: 5px;	
  border-bottom-left-radius: 5px;		  
}
.zbozi-dostupnost  p { color: #fff; font-size: 13px; }

.zbozi-dostupnost-green {	background: #6ab50a; }
.zbozi-dostupnost-orange {	background: #eb8e20; }
.zbozi-dostupnost-grey {	background: #999; }



/*  obr�zek */

.wraptocenter {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  width: 140px; 
  height: 140px; 
}
.wraptocenter * { vertical-align: middle; }

.zbozi_obrazek{
  margin-left: auto;
  margin-right: auto;
	display: block;
	border: 0;
	padding: 0;	
  max-height: 120px;
  max-width: 120px;
}


/*  stickers */

.zbozi_sticker {
	padding: 0;
  margin: 10px 0 0 10px;
	position: absolute;    
  width: 55px;
  height: 55px; 
}


/**********************************
            str�nkov�n�
***********************************/

.page span, .page b, .page strong, .page a {
	display: inline;
	float: left;
	font-weight: 100;
	margin: 10px 0 10px 0;
}

.page b, .page strong, .page a, .page span.leftp {
	padding: 2px 7px;
	margin: 0 0 0 5px;
}

.page span.leftp { padding: 2px 0;	margin: 5px 0 0 10px; }
.page span.rightp {	float: right; margin: 5px 10px 10px 0;}

.page strong {
	background: #16218b;
	border: 1px solid #cacaca;
	color: #ffffff;	
}

.page a ,.page a:link {
	color: #333;
	background: #fff;
	border: 1px solid #cacaca;
}

.page a:hover, .page a:active {
	color: #000;
	background: #f2f2f2;
}

.page a strong {
	font-weight: 100;
	padding: 0;
	margin: 0;
	background: none;
	border: none;
	color: #000;	
}


/**********************************
            breadcrumbs
***********************************/

#breadcrumbs {
	float: left;
	padding: 0;
	margin: 10px 0 0 20px;
}
#breadcrumbs a { text-decoration: none; color: #16218b; font-size: 13px; font-weight: 600;}
#breadcrumbs a:hover { text-decoration: underline; color: #16218b;}
#breadcrumbs p { color: #363636; font-size: 13px;}



/**********************************
             buttony
***********************************/

.button-bazar {
  padding: 0 15px 3px 0;
  margin: 12px 0 0 0;
  text-align: right;
  width: 180px;
  height: 40px;
  color: #fff;
  font-weight: 600;
  font-size: 12px;
  background: #80c02f url("/design/icon_button_arrow.png") 10px 10px no-repeat;
  cursor: pointer;
  cursor: hand;
  float: right;
  border: none;
}
.button-bazar:link { color: #fff; text-decoration: none; }
.button-bazar:visited { color: #fff; text-decoration: none; }
.button-bazar:hover { color: #fff; text-decoration: underline; }

a.button-zbozi-detail {
  display: block;
  padding: 7px 25px 6px 55px;
  margin: 0 0 0 1px;
  text-align: right;
  color: #fff;
  font-weight: 600;
  font-size: 15px;
  background: #16218b url("/design/icon_button_kos.png") 15px 5px no-repeat;
  cursor: pointer;
  cursor: hand;
  float: left;
  border: none;
  -moz-border-top-right-radius: 5px;
  -moz-border-bottom-right-radius: 5px;
  border-top-right-radius: 5px;	
  border-bottom-right-radius: 5px;	
}
a.button-zbozi-detail:visited, a.button-zbozi-detail:link{
  color: #fff;
}

.button-filtr {
  padding: 0;
  margin: 0 5px 0 0;
  text-align: center;
  width: 100px;
  height: 26px;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  cursor: pointer;
  cursor: hand;
  border: none;
  background: #16218b;
  float: right;
  -moz-border-radius: 5px;
  border-radius: 5px;	
}
.button-filtr:hover { color: #fff; text-decoration: underline; }


.button-karta-blue {
  padding: 0 10px 0 0;
  text-align: right;
  width: 120px;
  height: 40px;
  color: #fff;
  font-weight: 300;
  font-size: 14px;
  background: #16218b url("/design/icon_button_kos.png") 10px 10px no-repeat;
  cursor: pointer;
  cursor: hand;
  float: left;
  border: none;
  -moz-border-radius: 5px;
  border-radius: 5px;	
}
.button-karta-blue:hover { color: #fff; text-decoration: underline; }


.button-kosik-pokracovat {
  padding: 0 15px 2px 40px;
  text-align: right;
  width: auto;
  height: 42px;
  color: #fff;
  font-size: 18px;
	background: #16218b url("/design/menu_arrow_white_big.png") no-repeat 15px 15px ;
  cursor: pointer;
  cursor: hand;
  float: right;
  border: none;
  -moz-border-radius: 5px;
  border-radius: 5px;	
}
.button-kosik-pokracovat:hover { color: #fff; text-decoration: underline; }


.button-kosik-pokracovat-form {
  padding: 12px 15px 0px 40px;
  text-align: right;
  width: auto;
  height: 32px;
  color: #fff;
  font-size: 18px;
	background: #16218b url("/design/menu_arrow_white_big.png") no-repeat 15px 15px ;
  cursor: pointer;
  cursor: hand;
  float: right;
  border: none;
	/* border */
  -moz-border-radius: 5px;
  border-radius: 5px;	
}
.button-kosik-pokracovat-form:link { color: #fff !important; text-decoration: none !important; }
.button-kosik-pokracovat-form:visited { color: #fff !important; text-decoration: none !important; }
.button-kosik-pokracovat-form:hover { color: #fff !important; text-decoration: underline !important; }


.button-kosik-zpet {
  padding: 7px 10px;
  margin: 0 10px 0 0;
  text-align: right;
  width: auto;
  color: #fff;
  font-size: 14px;
	background: #999;
  cursor: pointer;
  cursor: hand;
  float: right;
  border: none;
  -moz-border-radius: 5px;
  border-radius: 5px;	
}
.button-kosik-zpet:link { color: #fff; text-decoration: none; }
.button-kosik-zpet:visited { color: #fff; text-decoration: none; }
.button-kosik-zpet:hover { color: #fff; text-decoration: underline; }



/**********************************
            filtr
***********************************/

#filtr {
  height: auto;
  width: 700px;
  margin: 10px;
}
.filtr-nadpis { font-size: 15px; color: #16218b; margin: 0 0 5px 5px; font-family:"Arial Black";  }

#filtr-dodavatele{	
  margin: 0 0 5px 4px;
  width: 680px;
  border-collapse: collapse;
  border: none;  
}

#filtr-dodavatele input {
	border: none;
	background: none;
  cursor: pointer;
	cursor: hand;	
	font-size: 12px;  
}

input.required {
    background-image: url('/design/icon_required_red.png');
    background-repeat: no-repeat;
    background-position: top right;
}

.filter-manufacturer {
  display: block;
  float: left;
  padding: 5px; 
  width: 165px;
}
.filter-manufacturer > label {
  display: inline-block;
}
.filter-manufacturer > input[type=checkbox] {
  margin: 0 5px 0 0;
  vertical-align: middle; 
}

#filtr-dodavatele td {
  /*border: 1px solid #cacaca;*/
  padding: 2px 5px 2px 5px;
  font-size: 12px; 
  color: #666;
  background-color:#f2f2f2;
}


.filtr-back {  
  padding: 10px;
  border: 1px solid #cacaca;
  background-color:#f2f2f2;
}

.filtr-cara {
	margin: 0 10px 5px 10px;
	padding: 0;
	width: auto;
	height: 1px;
	background: #cacaca;				
	clear: both; 
}


/* pole */

.forms th {
  text-align:left;
  vertical-align:top;
}


fieldset {
  padding: 10px;
  margin: 0; 
  width: 640px;
  border: #ddd 1px solid; 
  background-color: #f8f8f8;  
}

legend {  
  margin: 0 0 23px 0; 
  padding: 5px 10px 0 10px;
  text-align: left;
	color: #838383;
	font-size: 15px;	
  font-weight: 100; 
  background-color: #f8f8f8;
  border-top: solid 1px #ddd;
  border-left: solid 1px #ddd;
  border-right: solid 1px #ddd;
}

label {
	color: #666;  
	font-size: 12px;  
}

input{	
  color: #666;  
  border: solid 1px #ddd; 
  padding: 4px;
  background: #fff; 
}

select{
  border: solid 1px #ddd; 
  padding: 4px;
  background: #fff; 
  color: #666; 
}

option{
  padding: 0 0 0 4px;
}

textarea {
  border: 1px solid #ddd;
  height: 100px;
  margin-top: 10px;
  padding: 3px;
  width: 99%;
  color: #666;  
}



/************************************
            karta
*************************************/

#karta {
  height: auto;
  width: 698px;
  margin: 10px 0 0 10px;
  padding: 0;
	float: left;
	background: #fff;
  border: 1px solid #ddd;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

#karta_nadpis {
  min-height: 32px;
  width: 678px;
  margin: 0;
  padding: 8px 0 0 20px;
	float: left;
	background: #16218b;
  -moz-border-top-left-radius: 10px;
  -moz-border-top-right-radius: 10px;
  border-top-left-radius: 10px;	
  border-top-right-radius: 10px;	
}
#karta_nadpis h3 { color: #fefefe; font-size: 18px; font-weight: 500; } 


#karta-image {
  height: auto;
  width: 370px;
  margin: 20px 0 0 0;
  padding: 0;
	float: left;
}

#karta-info{
  float: right;
  padding: 15px;
  margin: 20px 10px 20px 0;
  width: 310px;
  height: 260px; 
  border: 1px solid #ddd;
	background: #eaeaea;
  line-height: 24px;
  font-size: 12px;
  color: #666;
}

.karta-info-cena { font-size: 14px; padding:8px 0 8px 0; }

.wraptocenter-big {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  width: 370px; 
  height: 230px; 
}
.wraptocenter-big * {
  vertical-align: middle;
}

#karta-text{
  margin: 20px 10px 0 10px;
	padding: 10px;
	border: 0;
  height: auto; 
  background-color: #fff; 
  border: 1px solid #ddd;
  border-radius: 10px;
}

#karta-text table{ width: auto; font-size: 12px; margin: 5px 0 5px 0; color: #666; }
#karta-text tr, td{ }
#karta-text td{ }
#karta-text ul{ margin: 5px 0 5px 5px; }
#karta-text li{ font-size: 12px; margin: 1px 0 1px 10px; }


/* galerie */

.karta-galerie{
  margin: 0 0 0 10px;
	padding: 5px 0 15px 0;
	border: 0;
  width: 360px;
  height: auto; 
  overflow: auto;	 
	float: left;	
	border-top: 1px solid #ddd;
}

.karta-zbozi-wraptocenter {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  width: 100px; 
  height: 100px; 
  padding: 5px 3px 3px 3px;
}
.karta-zbozi-wraptocenter * {
  vertical-align: middle;
}


/* souvisej�c� zbo�� */

#related-wrap{ width: 700px; margin: 20px 0 0 0; padding-top: 20px; }

.related { 
  width: 165px; 
  height: 225px; 
  border: solid 1px #ddd;  
  float: left;  
  margin: 4px;  
  padding: 0;  
  background: #fff; 
  -moz-border-radius: 10px;
  border-radius: 10px;  
}

.related-img { width: 140px; height: 140px; }

.related-wraptocenter {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  width: 165px; 
  height: 140px; 
}

.related-nadpis { 
  width: 155px; 
  height: 35px; 
  background-color: #16218b; 
  padding: 5px; 
  float: left; 
  margin: 0 0 5px 0; 
  text-align: center; 
  line-height: 17px; 
  -moz-border-top-left-radius: 10px;
  -moz-border-top-right-radius: 10px;
  border-top-left-radius: 10px;	
  border-top-right-radius: 10px;	  
}
.related-nadpis a:link, .related-nadpis a:visited { font-size: 13px; font-weight: 600; color: #fff; text-decoration: none; }
.related-nadpis a:hover { text-decoration: underline; }

.related-zobrazit { 
  width: 155px; 
  height: 25px; 
  padding: 5px; 
  float: left; 
  margin: 0 0 5px 0; 
  text-align: center; 
}
.related-zobrazit a:link, .related-zobrazit a:visited { font-size: 12px; color: #16218b; text-decoration: none; }
.related-zobrazit a:hover { text-decoration: underline; }



/**********************************
            ko��k
***********************************/

td { vertical-align: center; }


#kosik_table{	
  margin: 5px 0 15px 0;
  width: 660px;
  border-collapse: collapse;
  text-align: center;
  border: solid 1px #ccc;
}

#kosik_table th{
  padding: 12px 7px 11px 7px;
	font-size: 14px;  
	background: #ddd;
	color: #333 ;
  border-bottom: solid 1px #ccc;
}

#kosik_table td{
  border-bottom: 1px solid #ccc;
  padding: 7px 7px 6px 7px;
	background: #f1f1f1;
}

#kosik_table tr.cena-celkem td { 
  background-color: #e3e3e3; 
  font-weight: 600; 
  border-bottom: solid 1px #ccc;
  padding: 12px 0 10px 8px;
	font-size: 22px;
}

#kosik_table tr.cena-celkem td p{ 
	font-size: 15px;
}

#kosik_table a:link, #kosik_table a:visited {	font-size: 12px; color: #16218b; text-decoration: none; }
#kosik_table a:hover { text-decoration: underline; color: #16218b; }


.kosik-progress {
  height: auto;
  width: 157px;
  margin: 0;
  padding: 15px 0 15px 0;
	float: left;
	text-align: center;
	font-size: 16px;
}

.kosik-progress-activ {
	background: #16218b;
	border: 1px solid #16218b;	
	color: #fff;
  -moz-border-radius: 5px;
  border-radius: 5px;	
}

.kosik-progress-pasiv {
	background: #ddd;
	border: 1px solid #ccc;	
	color: #666;
  -moz-border-radius: 5px;
  border-radius: 5px;		
}

.odskok { margin: 0 8px 0 0; }


.kosik-progress-big {
  width: 157px;
  height: auto;
	float: left;
}

.active-arrow {
  background: transparent url("/design/arrow_kosik.png") no-repeat 30px 0;
  height: 14px;
  width: 157px;
	float: left;
}

table a:link, a:visited { color:#16218b; text-decoration: none; }
table a:hover { color:#16218b; text-decoration: underline; }



/************************************
            footer
*************************************/            

#footer {
  height: 55px;
  width: 960px;
  margin: 0 0 40px 0;
  padding: 15px 20px 0 20px;
	float: left;
	background: #16218b;
  -moz-border-radius: 10px;
  border-radius: 10px;	
}

#footer a:link, #footer a:visited {	color: #ddd; text-decoration: underline; }
#footer a:hover {	text-decoration:underline; color:#fff; }
#footer p {	color: #ddd; }

.footer_left {
  float: left;
  width: 550px;
  height: 40px;
}

.footer_right {
  float: right;
  width: 200px;
  height: 40px;
  text-align: right;
}


/*******************************************************************************
*                               USEFUL STUFF                                   *
*******************************************************************************/ 
.no-border { border: 0; }

.float-right { float: right; }
.float-left { float: left; }


.text-note { font-size: 11px; font-weight: normal; }
.text-strong{ font-weight: bold; }
.text-big{ font-size: 16px; }
.text-normal{ font-weight: normal; }

.text-red{ color: red; }
.text-green{ color: green; }
.text-blue{ color: #1ac1fd; }

.text-center{ text-align: center; }
.text-left{ text-align: left; }
.text-right{ text-align: right; }
.text-justify{ text-align: justify; }

.text-strike{ text-decoration: line-through; }

.half-width{ width: 50%; }
.auto-width{ width: auto; }

.background-grey{ background-color: #eaeaea; }



/*******************************************************************************
*                       ORGANIGTABS - Z�LO�KY V TEXTU    grey                  *
*******************************************************************************/

.hidden{ display: none; }
#organigTabs_setup { padding: 0; margin: 0;}
#organigTabs_setup ul { list-style: none; }
#organigTabs_setup ul li a.current { 
  color:#333;
  font-weight: 600;
  background-color: #fff; 
  padding: 10px 20px 12px 20px; 
  border-bottom: 1px solid #fff; 
  border-top: 1px solid #ddd; 
  border-left: 1px solid #ddd; 
  border-right: 1px solid #ddd; 
}

#organigTabs_setup .nav { overflow: hidden; margin: 0 0 5px 20px; }
#organigTabs_setup .nav li { width: auto; float: left; margin: 0 2px 0 0; }
#organigTabs_setup .nav li a { 
  display: block; 
  color: #666; 
  font-size:13px; 
  padding:10px 20px; 
  font-weight: 600; 
  background-color: #f1f1f1; 
  border-bottom: none; 
  border-top: 1px solid #ddd; 
  border-left: 1px solid #ddd; 
  border-right: 1px solid #ddd;   
  
}

#organigTabs_setup .nav li a:hover { color:#333; }
div.organigTabs_list ul li{ }

div.organigTabs_list { padding: 0 15px 0 0; margin: -6px 0 0 0; background-color: #fff; border: 1px solid #ddd; }



/*******************************************************************************
*                            Z�LO�KY V ��TU U�IVATELE                          *
*******************************************************************************/
ul#user-navi{ list-style: none; margin: 20px 0 5px 0; padding: 0 5px; border-bottom: 1px solid #ddd; }
ul#user-navi li{ display: inline-block; margin: 0; padding: 10px 25px; border: 1px solid transparent; border-bottom: 0; border-left: 0; cursor: pointer; }
ul#user-navi li:hover, ul#user-navi li.user-navi-current{
  /*background: #e9e9e9 url("/design/back_pruhy.png") repeat;*/
  background-color: #f8f8f8;
  border: 1px solid #ddd; border-bottom: 0; border-left: 0;
}
ul#user-navi li a{ font-size: 15px; text-decoration: none; color: #838383; font-weight: bold; }
ul#user-navi li a:hover{ text-decoration: underline; }




/*******************************************************************************
*                          TABULKY PODKATEGORI� V KATEGORII                    *
*******************************************************************************/
table#table-next-category{ width: 100%; }
table#table-next-category td{ width: 33%; }
table#table-next-category a{ font-size: 11px; color: #666; text-decoration: none; }
table#table-next-category a:hover{ text-decoration: underline; }




/*******************************************************************************
*                       FILTROV�N� DLE ATRIBUT�                                *
*******************************************************************************
div.filter-attribute{ width: 224px; height: 130px; margin: 0 4px; float: left; overflow-y: scroll; border: 1px solid #ccc; } 
div.filter-attribute table{ font-size: 12px; color: #666; text-align: left; padding: 0 5px; }
div.filter-attribute table td, th  { padding: 2px 5px; }
div.filter-attribute table th { background-color: #f2f2f2; }

a#filter-more-display{ color: #1ac1fd; font: bold 15px "Arial Black"; text-decoration: underline; }
a#filter-more-display:hover{ color: #ff45ec; }



/*******************************************************************************
*                                STR�NKOV�N�                                   *
*******************************************************************************/  
.list { 
  display: block; 
  height:29px; 
  width: auto; 
  margin: 0 10px 0 0; 
  padding:0 0 0 15px; 
  text-align: center; 
  float: right; 
  font-size: 12px; 
}

.list li{ list-style: none; margin: 0; display: inline-block;
          border: 1px solid #cacaca; background-color: #fff; }
.list li.list-zpet { width: 55px; margin-right: 3px; }
.list li.list-dalsi { width: 55px; }
.list li.list-cislo { width: 41px; }
.list li.list-blank { color: #666; padding: 3px 0; }
.list li.list-active { width: 33px; font-weight: bold; padding: 3px; color: #fff; background-color: #16218b; }  
.list li a{ text-decoration: none; display: block; text-align:center; color: #333333; padding: 3px;	}
.list li a:hover{ background-color: #edfafd; }




*{ margin:0; padding:0; }

#menu {  
    list-style: none;  
    width: 740px;  
    margin: 0;  
    height: 43px;  
    padding: 0px 20px 0px 0;  
}  

#menu li {  
    float: left;  
    text-align: center;  
    position: relative;  
    padding: 3px 5px 6px 5px;  
    margin-right: 5px;  
    margin-top: 6px;  
    border: none;  
} 
 
#menu li:hover {  
    /*border: 1px solid #666;  */
    background: #e9e9e9;  
    -moz-border-radius: 5px;  
    -webkit-border-radius: 5px;  
    border-radius: 5px;  
}  

#menu li a { 
    padding: 3px 0 0 0;  
    font-size: 14px;  
    color: #fff;  
    display: block;  
    outline: 0;  
    text-decoration: none;  
}  

#menu li .drop { padding-right:21px; background:url("/design/drop.png") no-repeat right 10px; }  
#menu li:hover a {  color:#161616; text-shadow: 1px 1px 1px #fff; }  
#menu li:hover .drop { background:url("/design/drop.png") no-repeat right 7px; }  
#menu li:hover .dropdown_1column { left:-1px; top:auto; }  


/* Drop Down */  

.dropdown_1column {  
  margin: 4px 4px 4px 1px;  
  float: left;  
  position: absolute;  
  width: 140px;
  left: -999em; /* Hides the drop down */  
  text-align: left;  
  padding: 10px 5px 15px 5px;  
  /*border: 1px solid #666;  */
  border-top: none;  
  background: #e9e9e9;  
  -moz-border-radius: 0px 5px 5px 5px;  
  -webkit-border-radius: 0px 5px 5px 5px;  
  border-radius: 0px 5px 5px 5px;  
} 
.col_1 { display:inline; float: left; position: relative; margin: 10px 5px 0 5px; width:130px; }  

  
/* Drop Down Content Stylings */
  
#menu ul li { 
  line-height: 21px; 
  font-size: 12px; 
  text-align: left; 
  
} 

#menu li:hover div a { font-size: 12px; color: #000; } 
#menu li:hover div a:hover { color: #16218b; text-decoration: underline; } 
#menu li ul {  list-style: none;  padding: 0;  margin: 0 0 12px 0; }  

#menu li ul li {  
  /*line-height: 24px;  */
  position: relative;  
  padding: 0 0 0 25px;  
  margin: 0;  
  float:none;  
  text-align: left;  
  width: 130px; 
  background: transparent url("/design/icon_menu_arrow.png") no-repeat 0 6px; 
} 
 
#menu li ul li:hover {  
  border: none;  
  padding: 0;  
  margin: 0;  
  padding: 0 0 0 25px; 
  background: transparent url("/design/icon_menu_arrow.png") no-repeat 0 6px;
}

.autocomplete-suggestions { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border: 1px solid #999; background: #FFF; cursor: default; overflow: auto; -webkit-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); -moz-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-no-suggestion { padding: 2px 5px;}
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: bold; color: #000; }
.autocomplete-group { padding: 2px 5px; font-weight: bold; font-size: 16px; color: #000; display: block; border-bottom: 1px solid #000; }

#zasilkovna-target {
    margin: 15px 0;
}

#zasilkovna-target * {
    font-size: 12px;
}

#zasilkovna-target p {
    margin: 0;
    padding: 0;
}

#zasilkovna-image {
    float: left;
    width: 160px;
}

#zasilkovna-description {
    float: left;
    padding: 0 10px;
    width: 450px;
}

#zasilkovna-description p strong {
    font-size: 120%;
}

#zasilkovna-description table {
    border-collapse: collapse;
    margin: 0;
    padding: 0;
    min-width: 50%;
}

#zasilkovna-description table th {
    text-align: left;
}

#zasilkovna-description table td {
    text-align: center;
}